<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/bottom_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/drw_bottom_layout_bg"
        android:orientation="vertical"
        android:visibility="visible">

        <LinearLayout
            android:id="@+id/layout_info"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="9"
            android:orientation="vertical"
            android:paddingBottom="32dp"
            android:visibility="visible">

            <LinearLayout
                android:id="@+id/bottomCloseBtn"
                android:layout_width="match_parent"
                android:layout_height="32dp"
                android:gravity="center">

                <TextView
                    android:layout_width="30dp"
                    android:layout_height="4dp"
                    android:background="@drawable/drw_bottom_close_btn_bg"
                    android:gravity="center" />

            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:layout_marginBottom="16dp"
                android:gravity="center"
                android:text="@string/new_playlist"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="16dp"
                android:background="@drawable/drw_round_16_bg">

                <EditText
                    android:id="@+id/playlistEt"
                    android:layout_width="match_parent"
                    android:layout_height="56dp"
                    android:layout_marginStart="16dp"
                    android:layout_marginEnd="16dp"
                    android:background="@null"
                    android:gravity="center"
                    android:text="Playlist 1"
                    android:textSize="14dp" />

            </LinearLayout>

            <TextView
                android:id="@+id/confirmBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="32dp"
                android:background="@drawable/drw_btn_bg"
                android:fontFamily="@font/medium_font"
                android:paddingStart="32dp"
                android:paddingTop="16dp"
                android:paddingEnd="32dp"
                android:paddingBottom="16dp"
                android:text="@string/confirm"
                android:textColor="@color/black"
                android:textSize="14dp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />
    </LinearLayout>
</LinearLayout>